.bannerPrincipal {
    height: 27.818vw;
}
/* 
.bannerPrincipal .contenedorInterno {
    align-items: center;
    justify-content: center;
} */

.contenedorImagenesBannerPiePaginaNosotros{
    width: 100%;
    height: 26.94vw;
    display: flex;
    justify-content: space-between;
    z-index: 1;
    position: absolute;
    bottom: 0;
    padding: 0 0 0 1vw;
    box-sizing: border-box;
}
.bannerPrincipal .contenedorImagenesBannerPiePaginaNosotros .imagenPrincipalNosotros {
    padding-right: 1vw;
    width: 36.164vw;

}
.imagenIzquierdaNosotros{
    width: 43.851vw;
}

/* SECCION BOTONES INTERES */
.contenedorPaginaNosotros .contenedorBotonesEnlacesRapidos {
    grid-template-columns: repeat(3, 1fr);
}
.contenedorPaginaNosotros .contenedorBotonesEnlacesRapidos .botonEnlaceRapido{
    padding: 0 0 0 4.392vw;
    justify-content: flex-start;
    box-sizing: border-box;
}
.separacionBotonPersonalizadaHSEQ{
    column-gap: 6.369vw;
}
.separacionBotonPersonalizadaSE{
    column-gap: 2.635vw;
}

/* seccion somos sgi */
.contenedorSomosSGI .contenedorInterno {
    column-gap: 5.564vw;
}

/* estilos seccion informacion */
.contenedorInformacionNosotros {
    position: relative;
    width: 100%;
    height: 52.635vw;
}

.contenedorInformacionNosotros .contenedorInterno {
    flex-direction: column;
    justify-content: normal;
    /* position: relative; */
}

.contenedorInformacionNosotros .contenedorInterno img {
    top: 15.886vw;
    position: absolute;
    height: 31.991vw;
}

.imagenResponsiva {
    width: 100%;
    height: auto;
}

.contenedorBotonesInformacion {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contenedorBotonesInformacion .contenedorTituloSeccion {
    align-items: baseline;
}

.contenedorBotonesInformacion .contenedorFlexCentrado {
    column-gap: 3.807vw;
}

.botonCircular {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4.246vw;
    height: 4.246vw;
    border-radius: 50%;
    background-color: #CECECE;
    cursor: pointer;

}

.botonCircular i {
    color: #F5F5F5;
    font-size: 1.977vw;
}
.botonCircular.logo {
    position: relative;
    display: flex;
}
.botonCircular.logo i{
    width: 3.001vw;
    height: 3.001vw;
    position: relative;
}
.botonCircular.logo i img{
    all: unset;
    width: 3.001vw;
    /* height: 3.001vw; */
}
.botonCircular.activo {
    background: linear-gradient(129deg, #A8CF44 0%, #387B2F 100%);
}

.informacion {
    position: relative;
    color: #FFFFFF;
}

.informacion .contenedorFlexColumna {
    padding: 4.612vw 6.955vw 0 6.955vw;
    position: absolute;
    row-gap: 3.66vw;
}

.informacion.activo {
    display: flex;
}

.informacion.inactivo {
    display: none;
}

/* seccion mision */
.imagenMisionVisionContenedor, .imagenMisionVision{
    width: 36.676vw;
}

.seccionTextoFotoDividido {
    padding: 4.758vw 7.321vw 4.758vw 7.321vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 8.419vw;
    /* background-color: #FFFFFF; */
}

.tituloParrafo {
    display: flex;
    flex-direction: column;
    row-gap: 2.782vw;
}

.seccionTextoFotoDividido .contenedorTituloSeccion {
    align-items: baseline;
    text-align: start;
}

/* estilos objetivos */
/* Seccion Objetivos */
.contenedorSeccionObjetivos {
    display: flex;
    position: relative;
    z-index: 1;
    justify-content: center;
}

.contenedorSeccionObjetivos img {
    height: 23.939vw;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

#contenedorObjetivos {
    position: relative;
}

#contenedorObjetivos .opciones {
    background-color: transparent;
}

.contenedorSeccionObjetivos .contenedorInterno {
    height: max-content;
    padding: 4.758vw 0;
    row-gap: 4.758vw;
}

.contenedorSeccionObjetivos .contenedorTituloSeccion .tituloSeccion,
.contenedorSeccionObjetivos .contenedorTituloSeccion .subtituloSeccion {
    color: #F8F8F8;
}

/* bordes superiores redondos 24px */
.arcoBordeSuperior {
    border-radius: 1.757vw 1.757vw 0 0;
}

/* bordes inferiores redondos 24px */
.arcoBordeInferior {
    border-radius: 0 0 1.757vw 1.757vw;
}

.ocultarBordeSuperiorObjetivo{
    border-radius: 0 1.757vw 0 0;
}
.ocultarBordeInferiorObjetivo{
    border-radius:  0 0 1.757vw 0;
}

.contenedorSeccionObjetivos .contenedorFilaObjetivo1 {
    display: grid;
    height: 18.448vw;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    justify-items: center;
    border: 0.073vw solid #F8F8F8;
}

.contenedorSeccionObjetivos .contenedorFilaObjetivo2 {
    display: grid;
    height: 18.448vw;
    grid-template-columns: 42.679vw 42.8vw;
    align-items: center;
    border-left: 0.073vw solid #F8F8F8;
    border-right: 0.073vw solid #F8F8F8;

}

.numeroObjetivo {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 2.269vw;
    color: #F8F8F8;
    /* border-left: 0.073vw solid #F8F8F8; */
    border-right: 0.073vw solid #F8F8F8;

}

.numeroObjetivo label {
    display: flex;
    width: 2.343vw;
    height: 2.343vw;
    border: 0.073vw solid #F8F8F8;
    background: #E1E1E144;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

.numeroObjetivo div span {
    font-size: 1.464vw;
    font-weight: 700;
}

.contenedorFilaObjetivo1 .numeroObjetivo div {
    width: 15.154vw;
    font-size: 1.464vw;
    text-align: center;
    white-space: normal;
    word-break: break-word;
}

.contenedorFilaObjetivo2 .numeroObjetivo div {
    padding: 0 1.757vw;
    width: 39.165vw;
    font-size: 1.464vw;
    text-align: center;
    white-space: normal;
    word-break: break-word;
}

/* carrusel servicios */
.contenedorServicios {
    background-color: #ECECEC;
    display: grid;
    padding: 4.758vw 0 4.758vw 0;
    row-gap: 4.758vw;
}

.contenedorServicios .contenedorInterno {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 4.758vw 0 9.517vw 0; */
}

.contenedorServicios .contenedorInterno i.fa-angle-left,
.contenedorServicios .contenedorInterno i.fa-angle-right {
    color: #387B2F;
    font-size: 2.196vw;
}

.carruselServicios {
    display: flex;
    width: 74.378vw;
    padding: 0 3.294vw;
    overflow: hidden;
}

.itemsCarruselServicios {
    display: flex;
    column-gap: 4.1vw;
}

.itemCarruselServicios {
    width: 15.52vw;
    height: 16.984vw;
    border: 0.073vw solid #387B2F;
    border-radius: 1.757vw;
    color: #2B4A27;
    display: flex;
    flex-direction: column;
    row-gap: 2.416vw;
    padding: 3.587vw 2.09vw 0 2.09vw;
    box-sizing: border-box;
    white-space: normal;
    word-break: break-word;
    text-align: center;
}
.fuenteServicios{
    font-size: 1.464vw;
    font-weight: 700;
}

.itemCarruselServicios i {
    font-size: 3.807vw;
}

.itemCarruselServicios i:hover {
    color: #F8F8F8;
}

.itemCarruselServicios:hover {
    color: #F8F8F8;
    background: linear-gradient(136deg, #A8CF44 0%, #387B2F 100%);
}

/* ESTILOS BOTONES DESPLEGABLES DE PREMIOS */
.seccionPremios{
    align-items: normal;
}
.margenSeccionPremios{
    width: 36.53vw;
}
.botonesVerPremios{
    display: flex;
    flex-direction: column;
    row-gap: 1.757vw;
    padding: 2.123vw 0 0 0.952vw;
    width: 40.41vw;
    height: 100%;
}
.botonesVerPremios .contenedorOpcionesFiltro{
    position: relative;
}

.botonesVerPremios .contenedorFiltroParaSelect .botonDesplegable {
    padding: 1.537vw 0 1.537vw 0;
    width: 39.458vw;
    background-color: #F1F1F1;
    color: #79997E;
    font-size: 1.684vw;
    font-weight: 700;
    box-shadow: 0px 0.22vw 0.732vw rgba(0, 0, 0, 0.04);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    box-sizing: border-box;
    cursor: pointer;
}

.botonesVerPremios .contenedorFiltroParaSelect .contenedorOpcionesFiltro {
    width: 39.458vw;
}

.botonesVerPremios .contenedorFiltroParaSelect .opciones {
    display: flex;
    color: #F8F8F8;
    background-color: #2E5F27;
    align-items: center;
    font-size: 1.245vw;
    padding: 2.343vw 2.196vw 2.343vw 1.025vw;
    column-gap: 2.196vw;
    box-shadow: 0px 0.22vw 0.732vw rgba(0, 0, 0, 0.04);
    border-radius: 0.732vw 0.732vw 0.366vw 0.439vw;
}

.botonesVerPremios .contenedorFiltroParaSelect .opcionesUnico {
    display: flex;
    color: #F8F8F8;
    background-color: #2E5F27;
    align-items: center;
    font-size: 1.245vw;
    padding: 4.4vw 2.196vw 4.4vw 1.025vw;
    column-gap: 2.196vw;
    box-shadow: 0px 0.22vw 0.732vw rgba(0, 0, 0, 0.04);
    border-radius: 0.732vw 0.732vw 0.366vw 0.439vw;
}



.botonesVerPremios .contenedorFiltroParaSelect .botonDesplegable i {
    position: absolute;
    font-size: 1.391vw;
    right: 18.302vw;
    color: #79997E;
}

/* banner pie de pagina nosotros */
.bannerSecundario .contenedorInterno {
    justify-content: center;
}

.bannerSecundario .contenedorImagenesBannerPiePagina {
    padding: 0 7.321vw;
}

.bannerSecundario .contenedorImagenesBannerPiePagina img {
    max-width: 45.022vw;
}

/* ANIMACION ENTRADA COMPONENTE */
@keyframes mostrarDerecha {
    0% {
        transform: translateX(+100%);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.informacion, .contenidoMovimiento {
    /* display: inline-block; */
    animation: mostrarDerecha 1s ease-out forwards;
}
